ETW(6)

NAME
etw - Eat The Whistle

SYNOPSIS
etw <no_options>

DESCRIPTION
Eat The Whistle is an arcade soccer game similar to famous Amiga titles such as Kick Off or Sensible Soccer. It features several game modes where you can play either as the whole team or as a single player, and you can also manage teams that take part in cups and leagues. There is even an arcade mode with powerups and bonuses, like in the game SpeedBall 2. Eat The Whistle features 30 different field types and numerous sound effects. The game is viewed from the side and can be controlled with either a joystick or the keyboard. Most in-game settings are configurable, such as the pitch, weather and game daytime, which will impact on the gameplay. There is a replay mode that lets you load and save best moments, a game tactics editor, and teams from the game Sensible World of Soccer can be directly imported.